:root {
	--red: #b7282e;
	--pink: #e7609e;
	--blue: #007bbb;	
	--yellow: #ffd900;
	--black: #727272;
	--mincho: 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', '游明朝体', YuMincho, serif;
	--gothic: 'Helvetica Neue', '游ゴシック体', YuGothic, 'メイリオ', Meiryo, sans-serif;
}
body {
  font-family: var(--mincho);
}
/* ◆◆◆ 枠外背景 ◆◆◆ */
@media (min-width: 769px) {
	.l-wrapper {
		overflow: hidden;
		background-image:url(https://harikyu-salon-aki.com/wp-content/uploads/2025/07/bk.webp);
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
	}
}
/* ◆◆◆ /枠外背景 ◆◆◆ */


/* ◆◆◆ フォントサイズ ◆◆◆ */
/* このサイトに合う設定に調整 */
h2 {
	font-size: clamp(1.8rem, 2.8vw, 2.3rem);
	min-height: 0;
	line-height: 1.2;
	padding: 0 0 1em;
	background: none;
	color: var(--black);
}

h3 {
	font-size: clamp(1.5rem, 2.4vw, 2rem);
	min-height: 0;
	margin-top: 3rem;
	padding: 0;
	border: none;
}

p, li, a {
	font-size: clamp(1rem, 1.6vw, 1.3rem);
}

p {
	margin-bottom: 2rem;
}
/* ◆◆◆ /フォントサイズ ◆◆◆ */


/* ◆◆◆ 文字色 ◆◆◆ */
.text__red {
	color: var(--red);
	font-weight: 600;
}

.text__blue {
	color: var(--blue);
	font-weight: 600;
}
/* ◆◆◆ /文字色 ◆◆◆ */


/* ◆◆◆ マーカー ◆◆◆ */
.marker__yellow {
	font-weight:bold;
	background:linear-gradient(transparent 60%, var(--yellow) 60%);
}
.marker_yellow {
	background:linear-gradient(transparent 60%, var(--yellow) 60%);
}
.marker__pink {
	font-weight:bold;
	background:linear-gradient(transparent 60%, var(--pink) 60%);
}
.marker__beige {
	background: linear-gradient(transparent 75%, #F5EFE2 60%)
  }

/* ◆◆◆ /マーカー ◆◆◆ */


/* ◆◆◆ ヘッダー ◆◆◆ */
.bo-header__right-box-info p { /*診療時間など文字数に合わせて調整*/
	font-size: 1.1rem;
}
/* ◆◆◆ /ヘッダー ◆◆◆ */


/* ◆◆◆ グロナビ ◆◆◆ */
.l-headerUnder {
	background: ;
}
/* ◆◆◆ /グロナビ ◆◆◆ */


/* ◆◆◆ サイドバー ◆◆◆ */
/*サイドバー　アクセス*/
h4.side__box-name {
	color: brown;
	font-size: 1.4rem;
	margin-block: 0.5em;
}

.side__box h4 {
	color: var(--black);
	font-size: 1.2rem;
	margin-bottom: 0.3em;
}

.side__box-address {
	font-size:1.1rem;
	margin-bottom: 0.5em;
}

.side__box-reserve {
	color: white;
	display: inline-block;
	background: orange;
	border-radius: 0.4rem;
	padding-inline: 1em;
	margin-block: 0.5em;
}

.side__box dt, .side__box dd {
	font-size: 1.1rem;
}

.side__box dt {
	font-weight: 600;
	color: gray;
}

.side__contact__btn {
	margin-bottom: 0.2em;
	transition: 0.6s;
}

.side__contact__btn:last-of-type {
	margin-bottom: 0;
}

.side__contact__btn:hover {
	opacity: 0.6;
}
/* ◆◆◆ /サイドバー ◆◆◆ */


/* ◆◆◆ FV ◆◆◆ */
/*下層P*/
.fv figure {
	margin: 0;
}
/* ◆◆◆ /FV ◆◆◆ */


/* ◆◆◆ オファー ◆◆◆ */
.offer {
	margin-top: 3em;
}

.offer figure {
	margin: 0;
}
/* ◆◆◆ /オファー ◆◆◆ */


/* ◆◆◆ 問合 ◆◆◆ */
.contact {
	margin-top: 3em;
}

.contact__btn {
	padding: 0 2em;
	margin-bottom: 2em;
	transition-duration: 0.6S;
}

.contact__btn:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	transition-property: all;
	transition-duration: 0.6S;
}
/* ◆◆◆ /問合 ◆◆◆ */


/* ◆◆◆ お悩み ◆◆◆ */
.problem {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3rem;
	margin-top: 4em;
}

.problem__inner {}

h2.problem__title {
	text-align: center;
}

ul.problem__items {
	padding: 0 2em;
	margin: 0;
}

.problem__items li {
	position: relative;
	font-size: clamp(1.1rem, 1.8vw, 1.4rem);
	list-style: none;
	padding-left: 2.4em;
}

.problem__items li:before {
	position: absolute;
	top: 5px;
	left: 0;
	content: "";
	background: url(https://harikyu-salon-aki.com/wp-content/uploads/2025/07/check-orange.png);
	background-size: cover;
	width: 2rem;
	height: 2rem;
}
/* ◆◆◆ /お悩み ◆◆◆ */


/* ◆◆◆ 喜びの声 ◆◆◆ *//*
.voice {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3em;
	margin-top: 4em;
}

.voice__inner {}

h2.voice__title {
	text-align: center;
}

ul.voice__items {
	list-style: none;
	padding: 0;
	margin: 0;
}

li.voice__item {
	background: #eaf4fc;
	padding: 2.6rem 2.6rem 0.6rem 2.6rem;
	margin-bottom: 2rem;
}

li.voice__item:after {
   content: "";
   display: block;
   clear: both;
}

figure.voice__item-img {
	float: left;
	width: 45%;
	padding: 0.4em 2em 0 0;
	margin: 0;
}

li.voice__item h3.voice__item-title {
	margin: 0!important;
}

p.voice__item-meta {
	color: gray;
	font-size: clamp(0.9rem, 1.4vw, 1.1rem);
	margin: 0;
}

p.voice__item-text {
	line-height: 1.6;
	text-align: justify;
}
/* ◆◆◆ /喜びの声 ◆◆◆ */


/* ◆◆◆ BA ◆◆◆ */
.ba {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3rem;
	margin-top: 4rem;
}

.ba__inner {}

h2.ba__title {
	text-align: center;
}

ul.ba__items {
	list-style: none;
	counter-reset: ba;
	padding: 0;
	margin: 0;
}

.ba__item:before {
	content: "CASE " counter(ba, decimal-leading-zero);
	counter-increment: ba;
	color: #89c3eb;
	font-size: clamp(1.6rem, 2.4vw, 2rem);
}

li.ba__item {
	background: white;
	padding: 1.5em 1.5em 0.1em;
	margin-bottom: 2em;
}

.ba__item-img {
	display: flex;
	justify-content: space-between;
}

figure.ba__img {
	width: 49%;
	margin: 0;
}

h3.ba__item-title {
	text-align: center;
	margin: 0.3em 1em 0.2em;
}

p.ba__item-meta {
	color: gray;
	text-align: center;
	font-size: clamp(0.9rem, 1.5vw, 1.2rem);
	margin-bottom: 0.5em;
}

p.ba__item-text {
	text-align: justify;
	margin-bottom: 2em;
}
/* ◆◆◆ /BA ◆◆◆ */


/* ◆◆◆ 理由 ◆◆◆ */
.reason {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3em;
	margin-top: 4em;
}

.reason__inner {}

h2.reason__title {
	text-align: center;
}

ul.reason__items {
	counter-reset: reason;
	list-style: none;
	padding: 0;
	margin: 0;
}

li.reason__item {
	background: white;
	padding: 3em 2em 0.1em;
	margin-bottom: 2em;
}

li.reason__item h3{ 
	margin-top: 0;
}

li.reason__item h3:before {
	content: "理由" counter(reason, decimal-leading-zero);
	counter-increment: reason;
	color: #89c3eb;
	font-size: clamp(1.6rem, 2.4vw, 2rem);
}

li.reason__item figure {
	padding-block: 1.2em;
}

.reason__item p {
	margin-bottom: 2em;
}
/* ◆◆◆ /理由 ◆◆◆ */


/* ◆◆◆ 流れ-01 文章あり縦並び ◆◆◆ */
.flow__01 {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3em;
	margin-top: 4em;
}

.flow__01 h2.flow-title {
	text-align: center;
}

.flow__01 .flow__inner {}

.flow__01 ul.flow__items {
	counter-reset: flow;
	list-style: none;
	padding: 0;
	margin: 0;
}

.flow__01 li.flow__item {
	background: white;
	padding: 2em 2em 0.5em;
	margin-bottom: 2em;
}

.flow__01 li.flow__item:last-of-type {
	margin-bottom: 0;
}

.flow__01 li.flow__item:after {
	content:'';
    display: block; 
	clear: both;
}

.flow__01 li.flow__item h3 {
		margin-top: 0;
}

.flow__01 li.flow__item h3:before {
	content: "流れ" counter(flow, decimal-leading-zero);
	counter-increment: flow;
	color: #89c3eb;
	font-size: clamp(1.6rem, 2.4vw, 2rem);
}

.flow__01 li.flow__item figure {
	width: 40%;
	float: right;
	padding-left: 3em;
	margin-top: 0.4em;
}

/* ◆◆◆ /流れ-01 文章あり縦並び ◆◆◆ */


/* ◆◆◆ 流れ-02 文章あり縦並び ◆◆◆ */
.flow__02 {
	padding-bottom: 0.4em;
	margin-top: 4em;
}

.flow__02 h2.flow-title {
	text-align: center;
}

.flow__02 .flow__inner {
	margin-top:7rem;
}

.flow__02 li.flow__item h3.flow__item-small{
	font-size:15px;
}

.flow__02 ul.flow__items {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	counter-reset: flow;
	list-style: none;
	padding: 0;
	margin: 0;
}

.flow__02 li.flow__item {
	width: 33.3%;
	padding-inline: 1%;
	margin-bottom: 2.6em;
}

.flow__02 li.flow__item h3 {
	position: relative;
	font-size: clamp(0.8rem,1.5vw,1.2rem);
	text-align: center;
	line-height: 1.5;
	margin: 0;
	color: #555;
}

.flow__02 li.flow__item h3:before {
	position: absolute;
	content: counter(flow, decimal-leading-zero);
	counter-increment: flow;
	color: #B99381;
	font-size: clamp(1.6rem, 2.4vw, 2rem);
	top: -1.3em;
	left: 50%;
	transform: translateX(-50%);
}

.flow__02 li.flow__item figure {
	width: 100%;
	margin: 0;
}

.flow__img img{
	aspect-ratio:232/155;
	object-fit:cover;
}

.flow__02 li.flow__item p {}
/* ◆◆◆ /流れ-02 文章あり縦並び ◆◆◆ */


/* ◆◆◆ アクセス ◆◆◆ *//*
.access {
	background: linear-gradient(to bottom, #f8f4e6, #f2f2c2);
	padding-block: 3em;
	margin-block: 4em;
}

.access__inner {}

h2.access__title {
	text-align: center;
}

.access figure {
	margin-bottom: 3em;
}

table.access__table {}

table.access__table th {
	text-align: left;
	background: none;
}

table.access__table th, table.access__table td {
	font-size: clamp(1rem, 1.8vw, 1.4rem);
	border: solid 1px;
}
*/
/*アクセスページだけh2を非表示*/
.page-id-124 h2.access__title {
  display: none!important;
}
/* ◆◆◆ /アクセス ◆◆◆ */


/* ◆◆◆ フッターボタン ◆◆◆ */
.footer__contact {
	position: fixed;
	bottom: 0.5em;
	right: 1em;
	width: 400px;
	z-index: 10;
}

/*1つの場合*/
.footer__contact-btn1 {
	transition: 0.6s;
}

.footer__contact-btn1:hover {
	transform: scale(1.05,1.05);
}

/*2つの場合*/
.footer__contact-btn2 {
	display :none;
}

.footer__btn2-item {
	transition: 0.6s;
	margin-bottom: 1.6em;
}

.footer__btn2-item:hover {
	transform: scale(1.05,1.05);
}
/* ◆◆◆ /フッターボタン ◆◆◆ */


/* ◆◆◆ フッター ◆◆◆ */
/*
.bo-footer {
	background: gray;
}

.bo-footer__title h2 {
	color: white;	
}

.bo-footer__list li a {
	color: white;
}
*/
li.bo-footer__list-a{
	line-height:1.4;
}
li.mt1{
	margin-top:1rem;
}
.l-footer__foot {
	background: #D2C8C1;
}

p.c-copyright {
	color: white;
}
/* ◆◆◆ /フッター ◆◆◆ */


/* ◆◆◆ 下層ページ ◆◆◆ */
body.page:not(.home) .l-content__body {
	margin-top: 1em;
}
.p-archive__title p.c-pageTitle__main, p.bo-page-title {
    font-size: clamp(2rem, 3.2vw, 2.6rem) !important;
    background: #D2C8C1;
    color: #fff;
    margin: 0 !important;
	font-weight: 600;
	padding: 6px 3rem;
}

p.bo-page-title {
	margin-inline: 5%;
}
.bo-page-title {

}
/*
.p-archive__title p.c-pageTitle__main:first-letter, p.bo-page-title:first-letter {
	font-size: clamp(2rem, 3.4vw, 2.8rem);
	color: brown;
}*/
/* ◆◆◆ /下層ページ ◆◆◆ */


/* ◆◆◆ 対応症状リスト ◆◆◆ */
.shojo {}

ul.shojo__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	list-style: none;
	gap: 1.5em;
	width: 100%;
	padding: 0 0 3em 0;
	margin: 0;
}

ul.shojo__list li{
	text-align: center;
	flex: 1 1 calc(33.333% - 1.5em);
	max-width: calc(33.333% - 1em);
	margin-bottom: 0;
}

ul.shojo__list li a {
	color: #B99381;
	font-size: clamp(1rem, 1.8vw, 1.4rem);
	text-decoration: none;
	border: solid 1px;
	border-radius: 0.5rem;
	background: white;
	display: block;
	padding: 0.6em;
	transition: 0.6s;
}

ul.shojo__list li a:hover {
	opacity: 0.6;
}
/* ◆◆◆ /対応症状リスト ◆◆◆ */


/* ◆◆◆ 執筆者情報 ◆◆◆ */
.writer {
	background-color: #F1EFE9;
	border: 1px solid #b99381;
}
/* ◆◆◆ /執筆者情報 ◆◆◆ */


/* ◆◆◆ cf7 ◆◆◆ */
.contact__form {
	background: ivory;
	padding: 3em 5em;
	width: 100%;
}

.contact__form p {
	margin-bottom: 0!important;
}

.contact__form-item {
	margin-bottom: 2em;
}

.contact__label-required, .contact__label-any  {
	font-size: 75%;
	color: white;
	padding: 3px 6px 2px;
	border-radius: 1rem;
	margin-right: 0.5em;
}

/*必須ラベル*/
.contact__label-required {
	background: brown;
}

/*任意ラベル*/
.contact__label-any {
	background:gray;
}

.contact__consent {
	margin: 3em 0;
}

.contact__consent ul {
	line-height: 1.6;
}

.contact__consent ul li {
	font-size: clamp(0.7rem, 1.2vw, 1rem);
}

.contact__consent p {
	font-size: 94%;
}

.contact__personal-info {
	margin: 0;
	padding: 0;
	border: solid 2px #e9e9e9;
	border-radius: 0.5rem;
	padding: 1em;
	line-height: 1.3;
	overflow: auto;
	text-align: left;
	height: 10rem;
}

.wpcf7-submit {
	background: orange;
	border-radius: 0.5rem;
	padding: 1em 2em;
	margin-top: 3em;
	transition: 0.6s;
}

.wpcf7-submit:hover {
	opacity: 0.7;
	box-shadow: 2px 2px 2px gray;
}

textarea, input {
	background: white;
	width: 100%;
	box-shadow: 0 0 2px #c8c2c6;
}

span.wpcf7-list-item-label {
	font-size: clamp(0.9rem, 1.4vw, 1.2rem);
}

.contact__consent-check input {
	width: 2rem;
}
/* ◆◆◆ /cf7 ◆◆◆ */


/* ◆◆◆ よくある質問 ◆◆◆ */
.qa-list dt, .qa-list dd {
	position: relative;
	font-size: clamp(1.1rem, 1.8vw, 1.6rem);
}

.qa-list dt {
	margin-bottom: 1rem;
	padding: 0 0 1rem 4rem;
}

.qa-list dd {
	padding: 0 0 3rem 4rem;
}

.qa-list dt:before, .qa-list dd:before {
	position: absolute;
	font-size: clamp(1.1rem, 1.8vw, 1.6rem);
	color: white;
	top: 0;
	left: 0;
	width: 2.4rem;
	padding-block: 1em;
	vertical-align: middle;
	text-align: center;
}

.qa-list dt:before {
	content: "Q";
	background: brown;
	border-radius: 0.5rem;
}

.qa-list dd:before {
	content: "A";
	border: solid 1px brown;
	background-color: #ffffff;
	color: brown;
	border-radius: 0.5rem;
}
/* ◆◆◆ よくある質問 ◆◆◆ */


/* ◆◆◆ 投稿 ◆◆◆ */
body.single .c-postContent p {
    margin-bottom: 1.3rem;
}

.news-col figure {
	margin-block: 2em;
}

.bo-credit {
	margin-top: 6em;
}

.bo-credit p, .bo-credit a {
	font-size: 0.7rem;
	color: #d4dcda;
}

.post__cta .inner {
	padding: 0;
}
/* ◆◆◆ 投稿 ◆◆◆ */


/* ◆◆◆ 投稿記事下CTA ◆◆◆ */
.post__cta {
	padding-bottom: 2rem;
	margin-bottom: 2rem;
}
/* ◆◆◆ /投稿記事下CTA ◆◆◆ */


/* ◆◆◆ パンくず ◆◆◆ */
li.p-breadcrumb__item {
	margin-bottom: 0;
}
/* ◆◆◆ /パンくず ◆◆◆ */


/* ◆◆◆ アーカイブ ◆◆◆ */
/* ◆◆◆ /アーカイブ ◆◆◆ */








/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */
/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ TB ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */
/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */



@media (max-width: 1024px) {
	/* ◆◆◆ ハンバーガーメニュー ◆◆◆ */
	/*ボタン背景色*/
	.l-header__drawerBtn {
		background: #B99381;
		border-radius: 3px;
	}

	
	/*ボタン３本線*/
	.c-iconBtn__icon {
		color: white;
	}
	
	/*メニュー背景色*/
	.p-drawer{ 
		background: #f6f4f3;
	}
		/*メニュー色*/
    ul.c-drawerNav {
        color: #847D72;
    }
	/* ◆◆◆ ハンバーガーメニュー ◆◆◆ */
}



/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */
/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ SP ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */
/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */

@media (max-width: 768px) {
	
	/* ◆◆◆ 問い合わせボタン ◆◆◆ */
	.contact__btn {
	padding: 0;
		margin-bottom: 0.5em;
	}
	.footer__contact-btn2 {
	display :block;
}
	/* ◆◆◆ /問い合わせボタン ◆◆◆ */
	
	
	/* ◆◆◆ お悩み ◆◆◆ */
	.problem {
		margin-top: 3em;
	}
	
	ul.problem__items {
		padding: 0;
	}
	
	.problem__items li:before {
		width: 1.4rem;
		height: 1.4rem;
		top: 0.3rem;
		left: 0.5rem;
	}
	/* ◆◆◆ /お悩み ◆◆◆ */
	
	
	/* ◆◆◆ 喜びの声 ◆◆◆ */	/*
	.voice {
		margin-top: 3em;
	}
	
	li.voice__item {
		padding: 1.5em 1.5em 0.6em 1.5em;
	}

	figure.voice__item-img {
		float: left;
		width: 100%;
		padding: 0 0 1.6em 0;
	}
*/
	p.voice__item-text {}
	/* ◆◆◆ /喜びの声 ◆◆◆ */
	
	
	/* ◆◆◆ BA ◆◆◆ */
	.ba {
		margin-top: 3em;
	}
	
	li.ba__item {
		margin-bottom: 2em;
	}
	/* ◆◆◆ /BA ◆◆◆ */
	
	
	/* ◆◆◆ 理由 ◆◆◆ */
	.reason {
		margin-top: 3em;
	}
	
	li.reason__item {
		padding: 2em 1.5em 0.1em;
	}
	/* ◆◆◆ /理由 ◆◆◆ */
	
	
	/* ◆◆◆ 流れ-01 文章あり縦並び ◆◆◆ */
	.flow__01 {
		margin-top: 3em;
	}

	.flow__01 li.flow__item {
		padding: 1.5em 1.5em 0.4em;
		margin-bottom: 2em;
	}

	.flow__01 li.flow__item figure {
		width: 100%;
		float: none;
		padding-left: 0;
		margin-top: 0.9em;
	}
	/* ◆◆◆ /流れ-01 文章あり縦並び ◆◆◆ */

	
	/* ◆◆◆ 流れ-02 文章あり縦並び ◆◆◆ */
	.flow__02 {
		margin-top: 3em;
	}

	.flow__02 li.flow__item {
		width: 50%;
		padding-inline: 2%;
		margin-bottom: 2em;
	}
	/* ◆◆◆ /流れ-02 文章あり縦並び ◆◆◆ */

	
	/* ◆◆◆ アクセス ◆◆◆ */
	.access {
		margin-block: 3em;
	}

	.access figure {
		margin-bottom: 2em;
	}
	
	table.access__table th {
		background: ivory;
	}
	
	table.access__table th, table.access__table td {
		text-align: center;
		display: block;
		width: 100%;
	}
	/* ◆◆◆ /アクセス ◆◆◆ */
	
	
	/* ◆◆◆ フッターボタン ◆◆◆ */
	.footer__contact {
		bottom: 0;
		right: 0;
		width: 100%;
	}

	/*1つの場合*/
	.footer__contact-btn1 {
		transition: 0.6s;
	}

	/*2つの場合*/
	.footer__contact-btn2 {
		display: flex;
		}

	.footer__btn2-item {
		width: 50%;
		padding: 0.1em;
		margin-bottom: 0;
	}
	/* ◆◆◆ フッターボタン ◆◆◆ */
	
	.entry_title {
		padding-inline: 5%;
	}
	
	/* ◆◆◆ パンくずリスト ◆◆◆ */
	.p-breadcrumb__list {
		padding-left: 5% !important;
	}
	/* ◆◆◆ /パンくずリスト ◆◆◆ */
	
	
	/* ◆◆◆ 対応症状リスト ◆◆◆ */
	ul.shojo__list {
		gap: 1em;
	}

	ul.shojo__list li{
		text-align: center;
		flex: 1 1 calc(50% - 0.5em);
		max-width: calc(50% - 0.5em);
	}

	ul.shojo__list li a {
		padding: 0.5em;
	}
	/* ◆◆◆ /対応症状リスト ◆◆◆ */
	
	
	/* ◆◆◆ cf7 ◆◆◆ */
	.contact__form {
		padding: 2em 5%;
	}

	.contact__form-item {
		margin-bottom: 1em;
	}

	.contact__consent {
		margin: 2em 0;
	}

	.wpcf7-submit {
		margin-top: 2em;
	}

	.contact__consent-check input {
		width: 1.2em;
	}
	/* ◆◆◆ /cf7 ◆◆◆ */

	
}



/* ===========================
  以下追加
=========================== */

.txt__pink{
	color: #BB757A;
}
/* PCのみ改行 */
.pc-br {
  display: none;
}

@media screen and (min-width: 769px) {
  .pc-br {
    display: inline; /* ← ここがベスト */
  }
}
.sp-br {
  display: none;
}

@media (max-width: 768px) {
  .sp-br {
    display: block;
  }
}
/* ===========================
  推薦者の声
=========================== */
.recommend {
  background: url('https://harikyu-salon-aki.com/wp-content/uploads/2025/12/AdobeStock_492299314-scaled.webp') no-repeat center center;
  background-size: cover;
  padding: 3em 0 3em;
}

.recommend__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 5%;
}

/* タイトル */
.recommend__title {
  text-align: center;
}

.recommend__title_txt {
  font-size: clamp(2rem, 3vw, 2.6rem);
  line-height: 1.7;
  font-weight: 500;
  color: #b08c78;
}


/* 推薦 */
.recommend-item {
  background: #fff;
  padding: 2em 1.5em;
  display: grid;
  grid-template-rows: auto 1fr;
  row-gap: 2em;
}

/* 写真＋プロフィール横並び */
.recommend-items1 {
  display: grid;
  grid-template-columns: 220px 1fr; /* 写真固定幅 + 残り幅 */
  column-gap: 3em;
  align-items: start; /* 上揃え */
}

/* 写真 */
.recommend-item__img img {
  width: 100%;
  height: auto;
  display: block;
}

/* プロフィール */
.recommend-item__txt {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

/* 職種タグ */
.recommend-item__tag {
  width: 100%;
  display: inline-block;
  background: #d8d0ca;
  color: #fff;
  font-size: 1.8rem;
  padding: 0.2em 1.6em;
  border-radius: 3px;
  margin-bottom: 0.8em;
  font-family:
    "Hiragino Kaku Gothic ProN",
    "Hiragino Kaku Gothic Pro",
    -apple-system,
    BlinkMacSystemFont,
    "Noto Sans JP",
    "Yu Gothic",
    "Meiryo",
    sans-serif;
  font-weight: 600;
  text-align: center;
}

/* クリニック名 */
.recommend-item__clinic {
  font-size: 1.5rem;
  color: #727272;
  margin-bottom: -0.1em;
	  text-align: center;
	line-height: 1.5;
}

/* 名前 */
.recommend-item__name {
  font-size: 2.5rem;
  font-weight: 600;
  margin: 0;
  color: #727272;
  text-align: center;
}

.recommend-item__name-s {
  font-size: 1.7rem;
  font-weight: 400;
  margin-left: 0.3em;
}

/* 本文 */
.recommend-item__texts {
  font-size: 1rem;
  line-height: 1.8;
  color: #727272;
	margin-bottom: 0;
}

/* =========================
  レスポンシブ
========================= */
@media (max-width: 768px) {
	.recommend {
		margin-top:0;
padding: 3em 0 2em;
	}

  .recommend__inner {
    padding: 0 6%;
  }

  /* タイトル */
  .recommend__title_txt {
    font-size: 1.5rem;
    line-height: 1.6;
  }

  /* 推薦カード */
  .recommend-item {
    padding: 1.5em 1.2em;
    row-gap: 1.5em;
    margin-bottom: 2em;
  }

  /* 写真＋プロフィール：縦並びに変更 */
  .recommend-items1 {
    grid-template-columns: 1fr;
    row-gap: 1.5em;
  }

  /* 写真 */
  .recommend-item__img {
    max-width: 240px;
    margin: 0 auto;
  }

  /* 職種タグ */
  .recommend-item__tag {
    font-size: 1.5rem;
    padding: 0.3em 1em;
    margin-bottom: 0.6em;
  }

  /* クリニック名 */
  .recommend-item__clinic {
    font-size: 1.3rem;
    line-height: 1.4;
  }

  /* 名前 */
  .recommend-item__name {
    font-size: 2rem;
  }

  .recommend-item__name-s {
    font-size: 1.4rem;
  }

  /* 本文 */
  .recommend-item__texts {
    font-size: 1.05rem;
    line-height: 1.75;
  }
}


/* ===========================
  お客様の声
=========================== */
.voice {
  background: #ffffff; /* 画像通り：全体は白 */
}

.voice__inner {
    margin: 46px auto;
	padding: 1em 2.5em 0em;
}
/* 育毛ページ調整 */
.page-id-268 .voice__inner {
    margin: 0 auto 46px;
	padding: 0em 2.5em 0em;
}
/* お客様の声 タイトル */
.heading-announce {
font-size: clamp(2rem, 2vw + 1rem, 2.5rem);
    color: #B99381;
    font-weight: 700;
	text-align: center;
	padding: 0;
}

/* 上下ライン */
.heading-announce::before,
.heading-announce::after {
    content: "";
    display: block;
    width: 80%;
    height: 2px;
    margin: 1em auto 1em;
    background: linear-gradient(to right, transparent, #B99381, transparent);
}

/* 上ライン */
.heading-announce::before {
  top: 0;
}

/* 下ライン */
.heading-announce::after {
  bottom: 0;
}

.voice__items {
  list-style: none;
  margin: 0;
  padding: 0;
}


.voice__item {
  display: grid;
  grid-template-columns: 310px 1fr;
grid-template-rows: auto 1fr;
  gap: 1.5em;
  padding: 1.5em;
  background: #f9f7f6;
  position: relative;
}
/* 偶数行は左右反転 */
.voice__item:nth-child(even) {
    grid-template-columns: 1fr 310px;
}

.voice__item:nth-child(even) .voice__item-img {
  order: 2;
}

.voice__item:nth-child(even) .voice__item-title,
.voice__item:nth-child(even) .voice__item-meta,
.voice__item:nth-child(even) .voice__item-text {
  order: 1;
}
.voice__item:nth-child(even) {
  background: #fff;
}
.voice__item-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.voice__item-img img {
  width: 100%;
  height: auto;
  display: block;
	 object-fit: cover;
}



/* 症状タイトル */
.voice__item-title {
grid-column: 1 / -1;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.5;
  color: #727272;
  grid-row: 1;  
  margin: 0;
}
/* テキストブロック全体 */
.voice__item-content {
  max-width: 420px; 
}
/* メタ情報（市・年代） */
.voice__item-meta {
  font-size: 1.05rem;
  color: #aaa;
  text-align: right;
  line-height: 1.4;
  margin: 0 14px 0.4em;
}

/* 本文 */
.voice__item-text {
  font-size: 1rem;
  line-height: 1.9;
  color: #666;
  text-align: left; 
  margin: 0;
	text-align:justify;
}

.voice__item-body {

}

/* 矢印 */
.voice__more {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.voice__more-link {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 1.4rem;
  padding: 0.7em 3em 0.7em 2.5em;
  background: #B99381;
  color: #fff;
  border-radius: 999px;
  text-decoration: none;
  font-family: "Noto Serif JP", serif;

  box-shadow: 0 4px 10px rgba(0,0,0,.15);
}

/* 矢印 */
.voice__more-link::after {
  content: "";
  position: absolute;
  width: 0.55rem;
  height: 0.55rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);

  right: 2.2rem;   /* ← 文字との距離を作る */
  top: 50%;
  translate: 0 -50%;
}


/* hover */
.voice__more-link:hover {
  transform: translateY(-2px);
  box-shadow: 0 10px 18px rgba(0,0,0,0.15);
}
/* =========================
  レスポンシブ
========================= */
@media (max-width: 768px) {
	.voice__inner {
		padding: 1em 5% 1em;
		margin: -30px 0;
	}
  .voice__item {
    grid-template-columns: 1fr;
    padding: 2em;
  }

  .voice__item:nth-child(even) {
    grid-template-columns: 1fr;
  }

  .voice__item-img {
    order: 1;
  }
	
	.voice__more-link {
		font-size: 1.3rem;
	}
	.voice__more {
    margin-top: 2rem;
}
	.voice__item-meta {
		margin: 0 0.4em;
	}
}
/* =========================
  shojomenu セクション
========================= */
.shojomenu {
  background: url('https://harikyu-salon-aki.com/wp-content/uploads/2025/12/shojomenu-bg.webp') no-repeat center center;
  background-size: cover;
	padding: 2em 0 4em;
}
.shojomenu__inner{
	padding: 0 3em;
}
.shojomenu__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  align-items: start;
}
/* カード比率（高さを揃える） */
/* カード比率（高さを揃える） */
.shojomenu__item {
  aspect-ratio: 4 / 4;
}
.shojomenu__item {
  position: relative; /* ← 念のため明示 */
}

.shojomenu__item img {
  width: 100%;
  height: 100%;
  display: block;
}


/* テキストエリア */
.shojomenu__content {
  position: absolute;
  inset: 0;
  padding: 1.17rem;
  color: #727272;
	z-index: 1; 
}

.shojomenu__content h3 {
  font-size: 1.2rem;
  color: #B99381;
  margin:2.5rem 0 1.3rem;
  font-weight: 600;
	letter-spacing: 0.2em;
}

.shojomenu__content p {
  font-size: 0.9rem;
  line-height: 1.4;
	letter-spacing: 0em;
	  font-weight: 500;
}

/* 右下の丸矢印 */
.shojomenu__arrow {
  position: absolute;
right: 0.3rem;
    bottom: 0.3rem;
    width: 30px;
    height: 30px;

  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/shojo-arrow.webp"); /* ← この画像 */
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
z-index: 2; 
  overflow: hidden;
}

/* hover時 少し濃く */
.shojomenu__item:hover img {
  opacity: 0.5;
}




/* =========================
  レスポンシブ
========================= */
@media (max-width: 900px) {
	.shojomenu__inner {
		padding: 0 5%;
	}
  .shojomenu__grid {
	  display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }

  .shojomenu__content {
    padding: 0 0 0 0.5rem;;
  }

  .shojomenu__content h3 {
    margin: 2rem 0 1rem;
    font-size: 1.1rem;
    letter-spacing: 0.15em;
  }

  .shojomenu__content p {
    font-size: 0.8rem;
    line-height: 1.45;
  }

  .shojomenu__arrow {
    width: 26px;
    height: 26px;
  }
}

/* =========================
  gppgle口コミ
========================= */
.review__inner{
	margin: 3em 0;
}
.review__heading {
  position: relative;
  padding: 3em 0;
  text-align: center;
  overflow: hidden;
}

.review__heading {
  background: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/bg-g-area-scaled.webp")
    no-repeat center center / cover;
}




/* 背景画像＋グレースケール *//* 
.review__heading::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/AdobeStock_200100343-scaled-e1766406157501.webp")
    no-repeat center center / cover;

  filter: grayscale(50%) brightness(0.91) contrast(1.1);
  z-index: -1;
}
*/


/* ＼ 中央テキスト ／ */
.review-bnr__catch {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  gap: 0px;
  padding: 0 70px;
  margin: 0 auto 15px;

  font-size: 1.8rem;
  letter-spacing: 0.1em;
  color: #505050;
  line-height: 1.2;
  text-align: center;

  text-shadow    : 
       3px  3px 7px #ffffff,
      -3px  3px 7px #ffffff,
       3px -3px 7px #ffffff,
      -3px -3px 7px #ffffff,
       3px  0px 7px #ffffff,
       0px  3px 7px #ffffff,
      -3px  0px 7px #ffffff,
       0px -3px 7px #ffffff;    

  /* 全体をわずかに斜め */
  transform: skewX(-3deg);
}

/* 文字は戻して可読性キープ */
.review-bnr__catch span,
.review-bnr__catch strong {
  display: inline-block;
  /* 全体をわずかに斜め */
  transform: skewX(-3deg);
}

/* ＼ */
.review-bnr__catch::before {
  content: "＼";
  position: absolute;
  left: 0;
  top: 70%;
  transform: translateY(-50%);
  font-size: 2.4rem;
  color: #727272;
  text-shadow    : 
       3px  3px 7px #ffffff,
      -3px  3px 7px #ffffff,
       3px -3px 7px #ffffff,
      -3px -3px 7px #ffffff,
       3px  0px 7px #ffffff,
       0px  3px 7px #ffffff,
      -3px  0px 7px #ffffff,
       0px -3px 7px #ffffff;    
}

/* ／ */
.review-bnr__catch::after {
  content: "／";
  position: absolute;
  right: 0;
  top: 70%;
  transform: translateY(-50%);
  font-size: 2.4rem;
  color: #727272;
  text-shadow    : 
       3px  3px 7px #ffffff,
      -3px  3px 7px #ffffff,
       3px -3px 7px #ffffff,
      -3px -3px 7px #ffffff,
       3px  0px 7px #ffffff,
       0px  3px 7px #ffffff,
      -3px  0px 7px #ffffff,
       0px -3px 7px #ffffff;    
}

/* 赤文字（白光彩ベース） */
.review-bnr__catch strong {
  color: #BB757A;
  text-shadow    : 
       3px  3px 7px #ffffff,
      -3px  3px 7px #ffffff,
       3px -3px 7px #ffffff,
      -3px -3px 7px #ffffff,
       3px  0px 7px #ffffff,
       0px  3px 7px #ffffff,
      -3px  0px 7px #ffffff,
       0px -3px 7px #ffffff;  
}

/* タイトル */
.review-bnr__title {
  font-family: "朝体Pro", "游明朝", "Yu Mincho", serif;
  font-weight: 500;
  letter-spacing: 0.12em;
  font-size: clamp(2rem, 4vw, 3.4rem);
  text-align: center;
  color: #B99381;
  text-shadow    : 
       3px  3px 7px #ffffff,
      -3px  3px 7px #ffffff,
       3px -3px 7px #ffffff,
      -3px -3px 7px #ffffff,
       3px  0px 7px #ffffff,
       0px  3px 7px #ffffff,
      -3px  0px 7px #ffffff,
       0px -3px 7px #ffffff;
	  /* 全体をわずかに斜め */
  transform: skewX(-10deg);
	padding: 0;
}


/* Trustindex 口コミ全体 */
.ti-widget,
.ti-widget * {
  box-sizing: border-box;
}

/* 口コミカード内の本文ラッパー */
.ti-review-content,
.ti-review-text,
.ti-inner {
  max-width: 700px;   /* ← 好みで 600〜760px */
  margin: 0 auto;    /* 中央寄せ */
}
/* スライダー1枚分を中央寄せ */
.ti-review-item {
  display: flex;
  justify-content: center;
}
.ti-widget.ti-goog .ti-controls .ti-prev {
    left: 20px !important;
}

.ti-widget.ti-goog .ti-controls .ti-next {
    right: 20px !important;
}
/* スマホ */
@media (max-width: 768px) {
  .review-bnr__catch {
    font-size: 1.2rem;
    padding: 0 50px;
    transform: skewX(-4deg);
  }

  .review-bnr__catch span,
  .review-bnr__catch strong {
    transform: skewX(4deg);
  }

  .review-bnr__catch::before,
  .review-bnr__catch::after {
    font-size: 1.6rem;
	}
.ti-widget.ti-goog .ti-widget-container {
    padding: 0 1em;
}
}



/* =========================
  改善方法
========================= */

.improvement__inner {
  max-width: 900px;
  text-align: center;
  padding: clamp(2em, 5vw, 4em) clamp(1.2em, 5vw, 3em) 0;
}

/* 見出し */
.improvement__title {
  font-size: clamp(2rem, 4vw, 40px);
  color: #b08a73;
  margin-bottom: clamp(24px, 5vw, 30px);
  position: relative;
}

/* 見出し左右の装飾（共通） */
.improvement__title::before,
.improvement__title::after {
  content: "";
  position: absolute;
  top: 30%;
  width: clamp(40px, 8vw, 80px);
  height: clamp(40px, 8vw, 80px);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
}

/* 左 */
.improvement__title::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/kaizen-img-r.webp");
  left: clamp(-10px, 2vw, 30px);
}

/* 右 */
.improvement__title::after {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/kaizen-img-l.webp");
  right: clamp(-10px, 2vw, 30px);
}

/* 画像枠 */
.improvement__image-wrap {
  background: #fff;
  margin-bottom: clamp(24px, 5vw, 40px);
}

.improvement__image-wrap img {
  width: 100%;
  height: auto;
  display: block;
  padding: clamp(10px, 3vw, 20px);
  border: 1px solid #B99381;
}
.improvement__item{
	margin: 1rem 0 3rem;
}

.improvement__text-wrap {
	  max-width: 900px;
  margin: 0 auto 2rem;
  padding: 2rem 2.4rem 2rem;
  background: #fff;
  border: 1px solid #e6e6e6;
  box-shadow:
    4px 4px 0 rgba(0, 0, 0, 0.08);
}
.improvement__title_h3 {
  font-size: clamp(2rem, 4vw, 40px);
  color: #b08a73;
  margin: 2.5rem 0 1.5rem;
}
.improvement__title_h4 {
  color: #727272;
  font-size: 1.4rem;
  font-weight: 550;
  text-align: left;
  padding: 1rem 0;
}
.improvement__text {
	    text-align: left;
letter-spacing: 0em;
  font-size: 1.05rem;
	line-height: 1.8;
  color: #6e6a64;
}
.beige {
  color: #b08a73;
}

.improvement__texts {
    text-align: left;
    background: #f6f4f3;
    font-size: 1.35rem;
    line-height: 1.9;
    padding: 2rem 5rem;
    margin: 1rem -48px 0;
}
/* 症状ページ */
.shojo-improvement__inner {
  max-width: 900px;
  text-align: center;
  padding: 0 3em;
}
/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
	.improvement__inner {
		padding: 0 5%;
		margin: 0em 0 0;
	}
	.improvement__text-wrap {
		padding: 1rem 1.5rem 1rem;
	}
  .improvement__title {
	  padding: 0 33px;
  }

  .improvement__title::before {
    left: 0;
  }

  .improvement__title::after {
    right: 0;
  }
.improvement__text_h3{
    padding: 0.8em 0rem;
	margin-top: 0rem;
	text-align: center;
}
.improvement__texts {
width: 111%;
        font-size: 1.2rem;
        padding: 1em 1em;
        margin-left: -20px;
}
.improvement__text {
        font-size: 1.1rem;
        padding: 0rem 0 1.5rem;
}
  /* 症状ページ */	
.shojo-improvement__inner {
  margin-top: 0;
}	
}
/* =========================
  選ばれる理由
========================= */
.reason {
  background: url('https://harikyu-salon-aki.com/wp-content/uploads/2025/12/reason-bg-scaled.webp') no-repeat center center;
  background-size: cover;
	padding: 2em 0 1em;
}

.reason__inner {
  max-width: 900px;
	margin: 0 3em;
}

/* セクション見出し */
/* セクション見出し全体 */
/* セクション見出し全体 */
.reason__title {
  text-align: center;
  color: #BB757A;
  line-height: 1.5;
  font-weight: 600;
  font-size: clamp(22px, 4vw, 40px);
}

/* 上段テキスト */
.reason__lead {
  position: relative;
  display: inline-block;
  font-size: clamp(1.5rem, 3.5vw, 35px);
  padding: 0 24px; /* 斜線用の余白 */
}

/* 左右の斜線 */
.reason__lead::before,
.reason__lead::after {
  content: "";
  position: absolute;
  top: 50%;
  width: clamp(16px, 4vw, 42px);
  height: 2px;
  background: #b08a73;
}

/* 左斜線 */
.reason__lead::before {
  left: -30px;
  transform: translateY(-50%) rotate(45deg);
}

/* 右斜線 */
.reason__lead::after {
  right: 0;
  transform: translateY(-50%) rotate(-45deg);
}



/* =========================
   各 Reason カード
========================= */
.reason-item {
  position: relative;
  background: #fff;
  padding: 60px 43px 20px;
	box-shadow: 0 5px 20px rgba(0,0,0,0.05);
	margin-bottom: 3em;
}

/* Reason番号（画像・before） */
.reason-item::before {
  content: "";
  position: absolute;
top: 32px;
    left: 36px;
    width: 190px;
    height: 97px;

  background-repeat: no-repeat;
  background-size: contain;
  background-position: left top;
}

/* 番号画像切り替え */
.reason-item--01::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason01.webp");
}

.reason-item--02::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason02.webp");
}

.reason-item--03::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason03.webp");
}

.reason-item--04::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason04.webp");
}

.reason-item--05::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason05.webp");
}

.reason-item--06::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason06.webp");
}

.reason-item--07::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason07.webp");
}

.reason-item--08::before {
  background-image: url("https://harikyu-salon-aki.com/wp-content/uploads/2025/12/Reason08.webp");
}

/* タイトル */
.reason-item__title {
  font-size: 2em;
  color: #BB757A;
  margin-bottom: 25px;
  line-height: 1.7;
	text-align: center;
}

/* 画像 */
.reason-item__image {
  margin-bottom: 30px;
}

.reason-item__image img {
  width: 100%;
  height: auto;
  display: block;
}

/* テキスト */
.reason-item__text {
  font-size: 1.1em;
  line-height: 2;
  color: #555;
}

/* 強調テキスト */
.reason-item__text .txt__pink {
  font-weight: 600;
}

/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
  .reason {
    padding: 1em 1em 1em;
  }
.reason__inner {
	margin: 0 ;
}
  .reason__title {
    font-size: 1.9rem;
    line-height: 1.4;
  }
.reason__lead::before {
    left: -18px;
}
  .reason__lead {
    padding: 0 18px;
  }
.reason-item__text {
  font-size: 0.98em;
}

  .reason-item {
    padding: 40px 20px 1px;
  }

  .reason-item::before {
    width: 90px;
    height: 45px;
    top: 15px;
    left: 15px;
  }

  .reason-item__title {
    font-size: 20px;
	  margin-top: 1rem;
  }
}

/* =========================
  Access Section
========================= */

.access {
  padding:0 0 3em;
  background: #fff;
}

.access__inner {
	margin: 0 3em;
  text-align: center;
}
/* アクセスページ　inner調整 */
.page-id-124 .access__inner {
	margin: 0 3em;
  text-align: center;
	margin-top: 3em;
}
.access__list{
	margin: 0 4em 3em;
}
/* アクセスページ　h2調整 */
.page-id-124 .heading-announce {
  display: none;
}
/* 見出し */
.access__title {
  font-size: 32px;
  color: #b08a73;
  margin-bottom: 40px;
}
.access .heading-announce {
  padding: 0;
}

.access figure img {
  width: 60%;
  height: auto;
}

/* 完全予約制 */
.access__txt {
  display: inline-block;
  background: #F1EFE9;
  color: #4D4D4D;
  padding: 5px 0;
  margin: 0 0 4em;
	font-size: 1.32em;
  letter-spacing: 0.1em;
	width: 60%;
	  font-family:
    "Hiragino Kaku Gothic ProN",
    "Hiragino Kaku Gothic Pro",
    sans-serif;
}

/* 1行セット */
.access__row {
  display: flex;
  align-items: flex-start;
  gap: 53px;
margin-bottom: 22px;
    min-height: 59px;
}

/* 左ラベル（高さを固定） */
.access__label {
  width: 188px;
  background: #B99381;
  color: #fff;
	  font-size: 1.35em;
  height: 40px;

  text-align: center;
  white-space: nowrap;
  flex-shrink: 0;
}

/* 右テキスト */
.access__value {
  line-height: 1.4;
  color: #555;
	text-align: left;
	  font-size: 1.32em;
}
/* デフォルトは中央揃え（電話番号・診療時間・定休日） */
.access__row {
  align-items: center;
}

/* 所在地だけ上揃え */
.access__row.is-top {
  align-items: flex-start;
}
/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
.access__row.is-top {
  align-items: flex-start;
		   align-items: stretch; 
}
  .access {
    padding: 0 0 2em;
  }

  .access__inner {
    margin: 0 1.2em;
    text-align: center; /* ←追加 */
  }

  .access__list {
    margin: 0 0 2em;
  }

  .access__title {
    font-size: 22px;
    margin-bottom: 24px;
  }

  .access figure img {
    width: 100%;
    margin: 0 auto; /* ←追加 */
  }

  .access__txt {
    width: 100%;
    font-size: 1em;
    margin: 0 auto 2em; /* ←修正 */
    text-align: center; /* ←追加 */
  }

  /* 行を縦並び＋中央 */
  .access__row {
    flex-direction: column;
    align-items: center; /* ←追加 */
    gap: 8px;
    margin-bottom: 16px;

  }

  .access__label {
    width: 100%;
    height: auto;
    padding: 6px 0;
    font-size: 1em;
    text-align: center; /* ←追加 */
  }

  .access__value {
    font-size: 1em;
    line-height: 1.6;
    text-align: center; /* ←追加 */
  }
}


/* =========================
  下層ページ
========================= */

/* =========================
  なぜ？
========================= */
.why-section {
  background-color: #fdfcfb;
  padding:4em 1.5em;
  text-align: center;
}

/* 見出し全体 */
.why-title {
	padding: 0;
  color: #6f6f6f;
font-size: clamp(2rem, 2vw + 1rem, 2.5rem);
	line-height: 1.8;
}

/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
.why-section {
    padding: 1em 1.5em;
}
}

/* Trustindex 口コミ全体 */
.ti-widget,
.ti-widget * {
  box-sizing: border-box;
}

/* 口コミカード内の本文ラッパー */
.ti-review-content,
.ti-review-text,
.ti-inner {
  max-width: 700px; 
  margin: 0 auto; 
}
/* スライダー1枚分を中央寄せ */
.ti-review-item {
  display: flex;
  justify-content: center;
}
.ti-widget.ti-goog .ti-controls .ti-prev {
    left: 20px !important;
}

.ti-widget.ti-goog .ti-controls .ti-next {
    right: 20px !important;
}



/* =========================
  動画調整
========================= */

.video-grid {
  display: flex;
  flex-direction: column;
  gap: 3em;
  padding: 3em;
  max-width: 900px;
  margin: 0 auto;
}

/* Presto Player 全幅 */
.video-grid .presto-player {
  width: 100%;
  max-width: 100%;
}

.presto-player {
  width: 100%;
  max-width: 100%;
}

/* =========================
  初めての方（院長挨拶）
========================= */
.director-profile {
  display: flex;
  align-items: center;
  gap: 2em;
  max-width: 1100px;
  margin: 2rem auto;
	padding: 2rem; 
  background: #f9f7f6; 
}

.director-profile__img img {
  width: 420px;
  height: auto;
}

.director-profile__text {
  color: #5a5a5a;
}

.director-profile__salon {
  font-size: 20px;
  margin-bottom: 0px;
  color: #8a8a8a;
}

.director-profile__name {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 2.5rem;
	margin-top: 0rem;
}

.director-profile__title {
  font-size: 16px;
  margin-bottom: 15px;
  padding-left: 12px;
  border-left: 3px solid #c7b299; /* ベージュ系 */
}

.director-profile__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.director-profile__list li {
  margin-bottom: 12px;
  position: relative;
  padding-left: 20px;
	font-size: 16px;
}

.director-profile__list li::before {
  content: "・";
  position: absolute;
  left: 0;
  color: #c7b299;
}
.director-profile__title{
	  color: #c7b299;
}

/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
  .director-profile {
    display: block !important;
    text-align: center !important;
  }
.director-profile__title {
    text-align: left;
}
.director-profile__list li {
	font-size: 15px;
	    text-align: left;
	}
  .director-profile__img {
    width: 100%;
  }
}



/* =========================
  お喜びの声動画 
========================= */

.interview-section {
    padding: 1rem 0;

}

.interview__inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 ;
}
.interview-wrapper{
	  margin: 0 auto;
  padding: 3rem 3rem 1rem;
		  background: #d8d0ca;
}


/* ===== リスト ===== */
.interview-video__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.interview-video__list li {
	background: #ffffff; 
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  margin-bottom: 3rem;
}

/* ===== タイトル ===== */
.interview-video__list-title h3 {
  text-align: center;
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
  line-height: 1.6;
}

/* ===== 動画エリア ===== */
.iframe-wrapper {
  position: relative;
  width: 100%;
  background: #e0e0e0;
  margin-bottom: 1rem;
}

.iframe-wrapper iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/* ===== 注意書き ===== */
.voice-note {
  font-size: 0.75rem;
  color: #888;
  text-align: center;
  margin-top: 0.5rem;
	    margin-bottom: 1rem;
}



/* ===== 全体 ===== */
.interview-card {
  background: #ffffff;
  padding: 0rem 1.5rem;
}

.interview-card__inner {
  max-width: 900px;
  margin: 0 auto;
}

/* ===== voice番号 ===== */
.interview-number {
position: relative;
    text-align: center;
    font-size: 1.3rem;
    letter-spacing: 0em;
    color: #e6dcd3;
    margin-bottom: 20px;
    font-family: "Noto Serif JP", serif;
    font-weight: 400;
}

/* 横線 */
.interview-number::before,
.interview-number::after {
  content: "";
  position: absolute;
  top: 50%;
    width: 6px;          /* ← ここで長さ調整 */
  height: 1px;
  background-color: #e6dcd3;
  transform: translateY(-50%);
}

.interview-number::before {
  left: 51%;
  transform: translate(-60px, -50%); /* 左側の位置 */
}

.interview-number::after {
  right: 51%;
  transform: translate(60px, -50%);  /* 右側の位置 */
}

/* ===== タイトル ===== */
.interview-title {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 550;
  color: #888;
margin-bottom: 1.5rem;
    margin-top: 0rem;
	line-height: 1.6;
	
}

/* ===== リード ===== */
.interview-lead {
  text-align: center;
  font-size: 1.1rem;
  color: #777;
  margin-bottom: 2.5rem;
}

.interview-lead span {
  color: #b68b6e;
  font-weight: 600;
}

/* ===== 動画風エリア ===== */
.interview-movie {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  background: #e0e0e0;
  margin-bottom: 2.5rem;
  overflow: hidden;
}

.interview-movie img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}



/* ===== テキストブロック ===== */
.interview-block {
	padding: 1rem 1rem 1rem;
}

.interview-block__title {
  font-size: 1.2rem;
  font-weight: 600;
  color: #888;
  margin-bottom: 0.7rem;
  position: relative;
  padding-left: 1.5rem;
}

.interview-block__title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 1rem;
  height: 1rem;
  background: #b68b6e;
}

.interview-block__text {
  font-size: 1rem;
  line-height: 2;
	  background: #f6f4f3;
	padding: 1rem 1.5rem;
	margin-bottom: 0rem;
}



/* SP調整 */
@media (max-width: 768px) {
	.interview-section {
    padding: 0rem 0;
}
.interview-card {
    padding: 1rem 1rem;
}	
.interview-wrapper {
    padding: 1.5rem;
}
	.interview-video__list li {
		padding: 0rem;
	}
.interview-title {
	text-align: left;
	}	
.voice-note {
	font-size: 0.7rem;}	
}
.interview-block {
    padding: 1rem 0rem 1rem;
}
}	
	
/* =========================
   下層ページ用 improvement 上書き
========================= */

/* TOP(home/front-page)以外 */
body:not(.home):not(.front-page) .improvement.section-block {
  padding: 0;
  background: transparent;
}

body:not(.home):not(.front-page) .improvement__inner {
    max-width: 900px;
    text-align: center;
	padding: 0.5rem 2rem 0;
}

/* 見出し */
body:not(.home):not(.front-page) .improvement__title {
  font-size: 1.6rem;
  color: #555;
  margin-bottom: 1.5rem;
}

body:not(.home):not(.front-page) .improvement__title::before,
body:not(.home):not(.front-page) .improvement__title::after {
  display: none; /* 装飾消す */
}

/* 画像 */
body:not(.home):not(.front-page) .improvement__image-wrap {
  background: none;
  margin-bottom: 1.5rem;
}

body:not(.home):not(.front-page) .improvement__image-wrap img {
  border: none;
  padding: 0;
	padding: 0 2rem;
}

/* テキスト */
body:not(.home):not(.front-page) .improvement__text,
body:not(.home):not(.front-page) .improvement__texts {
  background: none;
  font-size: 1.4rem;
  padding: 0;
  color: #666;
  line-height: 1.8;
    padding: 1rem 4rem 2rem;
}

/* 症状ページ inner */
body:not(.home):not(.front-page) .shojo-improvement__inner {
  padding: 0 5%;
  max-width: 100%;
}

/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
	body:not(.home):not(.front-page) .improvement__text,
body:not(.home):not(.front-page) .improvement__texts {
    font-size: 1.2rem;
    padding: 1em 5%;
}
	
body:not(.home):not(.front-page) .improvement__image-wrap img {
	padding: 0;
	}
}



/* =========================
改善方法・育毛
========================= */
.hair-growth_improvement__wrap .heading-announce { 
    font-size: clamp(1.9rem, 2vw + 1rem, 2.5rem);
	line-height: 1.5;
}
.hair-growth_improvement__text {
    padding: 1rem 2rem;;
  color: #727272;
}

.hair-growth_improvement__item {
  margin: 0 auto clamp(2.5rem, 5vw, 3.5rem);
  max-width: min(820px, 90%);
}

.hair-growth_improvement__item:last-child {
  margin-bottom: 0;
}

.hair-growth_improvement__text_h3 {
  font-size: clamp(1.7rem, 3vw, 2rem);
  color: #c1a28b;
  font-weight: 550;
  letter-spacing: 0.08em;
  margin-bottom: 1.1rem;
  position: relative;
  text-align: center;
  margin-top: 0;
}

/* 見出し下の装飾ライン */
.hair-growth_improvement__text_h3::after {
  content: "";
  display: block;
  width: 44px;
  height: 1px;
  background-color: #c1a28b;
  margin: 1.6rem auto;
  opacity: 0.6;
}

.hair-growth_improvement__texts {
  font-size: clamp(1.15rem, 2.8vw, 1.25rem);
  line-height: 1.85;
  letter-spacing: 0.04em;
  color: #5f5b55;
}

/* =========================
   レスポンシブ
========================= */
@media (max-width: 768px) {
  .hair-growth_improvement__text {
    padding: 3rem 1.25rem;
  }

  .hair-growth_improvement__text_h3 {
    font-size: 1.4rem;
  }

  .hair-growth_improvement__texts {
    font-size: 0.95rem;
    line-height: 1.9;
  }
}



/* =========================
   料金
========================= */
.price {
      margin: 4em 0 5em;
}
.price__list {
  border-collapse: collapse;
  border: 1px solid #333
}

.price__list th {border: solid 1px;}

.price__list th,
.price__list td {
	border-bottom: none;
	border-left: none;
	text-align: center;
	width:50%;
}
.price__list td.price__list-first{
	border-bottom:1px solid #333;
}

/* =========================
   しんきゅうコンパス
========================= */
.conpas-bn{
	padding:2rem;
	width:80%;
	margin-inline:auto;
}

.conpas-bn a:hover{
	opacity:0.7;
}